赣州市洪水风险预警系统三维版本
guoshilong
2023-02-23 ce73efbfef8a8e677f281c239c45874080989fec
corelib/common/popup/css/style.css
@@ -819,11 +819,12 @@
.evaluate-box-middle{
    height: 46%;
    width: 443px !important;
}
.evaluate-box-bottom{
    display: flex;
    justify-content: space-between;
    justify-content: center;
}
.evaluate-box-bottom input{
@@ -835,15 +836,16 @@
    border-radius: 5px;
}
.evaluate-box-bottom .close-btn{
    background-color:#bbbaba
}
.evaluate-box-bottom input:hover{
    background: #094895
}
.export-img{
    margin-right: 10px;
}
.save-btn{
    margin-right: 10px;
}
@@ -1067,3 +1069,5 @@
    width: 80px;
    height: 32px;
}